
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.106
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "03_Composite_CDC", "MDK-ARM\03_Composite_CDC.vcxproj", "{5A8ACD71-077E-4BC3-9339-71079BA81E35}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5A8ACD71-077E-4BC3-9339-71079BA81E35}.Debug|x64.ActiveCfg = Debug|Win32
		{5A8ACD71-077E-4BC3-9339-71079BA81E35}.Debug|x86.ActiveCfg = Debug|Win32
		{5A8ACD71-077E-4BC3-9339-71079BA81E35}.Debug|x86.Build.0 = Debug|Win32
		{5A8ACD71-077E-4BC3-9339-71079BA81E35}.Release|x64.ActiveCfg = Release|Win32
		{5A8ACD71-077E-4BC3-9339-71079BA81E35}.Release|x86.ActiveCfg = Release|Win32
		{5A8ACD71-077E-4BC3-9339-71079BA81E35}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F254968D-C3CC-46A9-B3AD-050883A76EE5}
	EndGlobalSection
EndGlobal
